DataStax OpsCenter Policy Changes 

DataStax policy change for products compatible with DataStax OpsCenter.

Starting with OpsCenter version 6.0 and later, OpsCenter is only compatible with DataStax Enterprise (DSE) clusters. DataStax discontinued OpsCenter compatibility with:
  • Open Source Software (OSS) Cassandra clusters
  • DataStax Distributions of Cassandra (DDC) clusters, formerly known as DataStax Community (DSC)
Customers currently using an OpsCenter version earlier than 6.0 to provision, manage, and maintain their OSS Cassandra, DSC, and DDC clusters must look for other tools to continue their management and maintenance activities.